<?PHP
session_start();
//Получаем сессию
$strpath="../../sg_cm/conf/conf/conf.php";
@$content=file($strpath);
$n=0;
//Обработка
foreach($content as $line):
  if ($n==2) $sess=$line;
  $n++;

endforeach;

if (session_id()!=$sess):
  $url=urlencode("Пройдите_авторизацию");
  echo "<meta http-equiv=refresh content='0; url=../../sg_cm/admin/index.php?acc=$url'>";
  exit();
endif;
include_once("../root.php");
$server= rtrim($_SERVER['SERVER_NAME'].'/'.$sg_root,"/");
if(isset($_GET['quit']))
 {
  $file=file('../../sg_cm/conf/conf/conf.php');
    $f=fopen('../../sg_cm/conf/conf/conf.php',"w");
    fwrite($f,$file[0].$file[1]."111");
    fclose($f);
     echo "<meta http-equiv=refresh content='0; url=http://".$server."'>";
     exit();

  }
$IndX='';
  include("../../sg_cm/sg_cm/cap2.html"); ?>
<br/>
<br/>
